@import url('//fonts.googleapis.com/css?family=Candara');
@import url('//fonts.googleapis.com/css?family=Calibri');7
@import url('//fonts.googleapis.com/css?family=Asul');
@import url('//fonts.googleapis.com/css?family=Open+Sans');
#container{background-color : rgb(255, 255, 255);
background-image : url(/Portals/_default/Skins/Deshi/images/bg.png);
 background-repeat: repeat;
background-position : 0% 0%;
border-color : rgb(51, 51, 51);
color : rgb(51, 51, 51);
font-family : Open Sans;
font-size : 14px;
line-height : 23px;
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
}
#MainWrapper{background-color : rgb(255, 255, 255);
background-image : none;
behavior:none;
border-color : rgb(51, 51, 51);
color : rgb(51, 51, 51);
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
max-width : 100%;
}
#TopHeader{background-color : transparent;
background-image : none;
behavior:none;
border-color : rgb(51, 51, 51);
color : rgb(51, 51, 51);
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
max-width : 100%;
}
#Header{background-color : #ffffff;
background-image : none;
behavior:none;
border-color : rgb(51, 51, 51);
color : rgb(51, 51, 51);
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
max-width : 100%;
}
#SliderBg{background-color : transparent;
background-image : none;
behavior:none;
border-color : rgb(51, 51, 51);
color : rgb(51, 51, 51);
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
max-width : 100%;
}
.BreadcrumbBgColor{background-color : rgb(250, 250, 250);
background-image : none;
behavior:none;
border-color : rgb(51, 51, 51);
color : rgb(51, 51, 51);
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
max-width : 100%;
}
#MpageBody{background-color : rgb(255, 255, 255);
background-image : none;
behavior:none;
border-color : rgb(51, 51, 51);
color : rgb(51, 51, 51);
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
max-width : 100%;
}
#FooterMap{background-color : rgb(43, 46, 49);
background-image : none;
behavior:none;
border-color : rgb(51, 51, 51);
color : rgb(51, 51, 51);
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
max-width : 100%;
}
#MainFooter{background-color : rgb(54, 54, 54);
background-image : none;
behavior:none;
border-color : #434343;
color : rgb(51, 51, 51);
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
max-width : 100%;
}
#FooterCopyRight{background-color : rgb(32, 32, 32);
background-image : none;
behavior:none;
border-color : #434343;
color : #ffffff;
font-family : Open Sans;
font-size : 14px;
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
max-width : 100%;
}
.button.outline,.button,.BuyNowButton,.buttonbox,.CR{background-color : #60b2e9;
background-image : none;
behavior:none;
border-color : #65a4ce;
color : rgb(255, 255, 255);
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
}
.TitleColor,.TopBigtitle,.subtitle,span.GetStartBoldText,.MainHeadding,.TitleBack,.WelcomeText a,.HomeList2 li a,.pricing-table h3,.ss-container h3{background-color : transparent;
background-image : none;
behavior:none;
border-color : #60b2e9;
color : #60b2e9;
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
}
.fontColor, .nav-pills.nav-stacked > li, .boxcolor, .topheader,.button.Colorred, .grid figcaption, .price_figure, .button.outline{background-color : transparent;
background-image : none;
behavior:none;
border-color : #60b2e9;
color : #60b2e9;
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
}
.funfactbox .boxcolor, .topheader, .button.Colorred, .grid figcaption, .skillbar-bar,.datebox, .topbox, .pricing-table h3,  .ss-container h3{background-color : #60b2e9;
background-image : none;
behavior:none;
border-color : #6babd6;
color : #60b2e9;
-moz-opacity:1.0;
-khtml-opacity: 1.0;
opacity: 1.0;
}
.SpeedyDropDown .nav > li:not(.current) > a{background-color : transparent;
border-color : rgb(255, 255, 255);
color : #ff9336;
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
}
.SpeedyDropDown .nav li.current > a{background-color : #ff9336;
border-color : rgb(255, 255, 255);
color : rgb(255, 255, 255);
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
}
.SpeedyDropDown .nav > li > a:hover{background-color : #ff9336;
border-color : rgb(255, 255, 255);
color : rgb(255, 255, 255);
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
}
.SpeedyDropDown .SubTitle > li > a:hover{background-color : #60b2e9;
border-color : #60b2e9;
color : #ffffff;
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
}
.SpeedyDropDown .nav li ul.subs{background-color : rgb(255, 255, 255);
border-color : #60b2e9;
color : rgb(51, 51, 51);
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
}
.SpeedyDropDown .nav ul li a,.SpeedyDropDown .nav .current ul li a{background-color : transparent;
border-color : rgb(51, 51, 51);
color : rgb(51, 51, 51);
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
}
.SpeedyDropDown .nav ul.subs li a:hover{background-color : #ff9336;
border-color : #60b2e9;
color : #ffffff;
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
}
.SpeedyDropDown .nav ul .SubTitle > li > a{background-color : transparent;
border-color : #e3e3e3;
color : rgb(51, 51, 51);
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
}
.BevelTitle_Title{background-color : #60b2e9;
background-image : none;
behavior:none;
border-color : rgb(51, 51, 51);
color : #ffffff;
font-family : Open Sans;
font-size : 18px;
line-height : 27px;
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
}
.BevelTitle_content{background-color : transparent;
background-image : none;
behavior:none;
border-color : rgb(51, 51, 51);
color : rgb(51, 51, 51);
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
}
.DentTitle_Title{background-color : #60b2e9;
background-image : none;
behavior:none;
border-color : rgb(51, 51, 51);
color : #ffffff;
font-family : Open Sans;
font-size : 18px;
line-height : 26px;
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
}
.DentTitle_content{background-color : transparent;
background-image : none;
behavior:none;
border-color : rgb(51, 51, 51);
color : rgb(51, 51, 51);
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
}
.SquareTitle_Title{background-color : #60b2e9;
background-image : none;
behavior:none;
border-color : rgb(51, 51, 51);
color : #ffffff;
font-family : Open Sans;
font-size : 18px;
line-height : 25px;
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
}
.SquareTitle_content{background-color : transparent;
background-image : none;
behavior:none;
border-color : rgb(51, 51, 51);
color : rgb(51, 51, 51);
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
}
.LeafTitle_Title{background-color : #60b2e9;
background-image : none;
behavior:none;
border-color : rgb(51, 51, 51);
color : #ffffff;
font-family : Open Sans;
font-size : 18px;
line-height : 24px;
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
}
.LeafTitle_content{background-color : transparent;
background-image : none;
behavior:none;
border-color : rgb(51, 51, 51);
color : rgb(51, 51, 51);
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
}
.LeafTitleSolid_Title{background-color : transparent;
background-image : none;
behavior:none;
border-color : #636363;
color : rgb(51, 51, 51);
font-family : Open Sans;
font-size : 18px;
line-height : 19px;
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
}
.LeafTitleSolid_content{background-color : transparent;
background-image : none;
behavior:none;
border-color : rgb(51, 51, 51);
color : rgb(51, 51, 51);
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
}
.SquareRibbonTitle{background-color : rgb(255, 255, 255);
background-image : none;
behavior:none;
border-color : rgb(206, 207, 207);
color : rgb(51, 51, 51);
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
}
.SquareRibbon_Title{background-color : #60b2e9;
background-image : none;
behavior:none;
border-color : rgb(51, 51, 51);
color : #ffffff;
font-family : Open Sans;
font-size : 18px;
line-height : 23px;
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
}
.SquareTitleWhite_Title{background-color : #60b2e9;
background-image : none;
behavior:none;
border-color : rgb(51, 51, 51);
color : #ffffff;
font-family : Open Sans;
font-size : 18px;
line-height : 23px;
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
}
#SquareTitleWhite{background-color : rgb(255, 255, 255);
background-image : none;
behavior:none;
border-color : rgb(206, 207, 207);
color : rgb(51, 51, 51);
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
}
.SquareRibbonCenterTitle{background-color : rgb(255, 255, 255);
background-image : none;
behavior:none;
border-color : rgb(206, 207, 207);
color : rgb(51, 51, 51);
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
}
.SquareRibbonCenter_Title{background-color : #60b2e9;
background-image : none;
behavior:none;
border-color : rgb(51, 51, 51);
color : #ffffff;
font-family : Open Sans;
font-size : 18px;
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
}
.DentTitleSolid_Title{background-color : transparent;
background-image : none;
behavior:none;
border-color : #636363;
color : rgb(51, 51, 51);
font-family : Open Sans;
font-size : 18px;
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
}
.DentTitleSolid_content{background-color : transparent;
background-image : none;
behavior:none;
border-color : rgb(51, 51, 51);
color : rgb(51, 51, 51);
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
}
.SquareTitleShadow_Title{background-color : #60b2e9;
background-image : none;
behavior:none;
border-color : rgb(51, 51, 51);
color : #ffffff;
font-family : Open Sans;
font-size : 18px;
line-height : 22px;
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
}
.SquareTitleShadow_content{background-color : transparent;
background-image : none;
behavior:none;
border-color : rgb(51, 51, 51);
color : rgb(51, 51, 51);
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
}
.BevelNoTitle_content{background-color : transparent;
background-image : none;
behavior:none;
border-color : rgb(204, 204, 204);
color : rgb(51, 51, 51);
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
}
.RoundedBorderNoTitle{background-color : rgb(255, 255, 255);
background-image : none;
behavior:none;
border-color : #60b2e9;
color : rgb(51, 51, 51);
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
}
.Border{background-color : transparent;
background-image : none;
behavior:none;
border-color : #60b2e9;
color : rgb(51, 51, 51);
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
}
.RoundedNoTilte_content{background-color : transparent;
background-image : none;
behavior:none;
border-color : #60b2e9;
color : rgb(51, 51, 51);
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
}
.SquareNoTitle_content{background-color : transparent;
background-image : none;
behavior:none;
border-color : rgb(181, 180, 180);
color : rgb(51, 51, 51);
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
}
.StateSquare_Title{background-color : #60b2e9;
background-image : none;
behavior:none;
border-color : rgb(51, 51, 51);
color : #ffffff;
font-family : Open Sans;
font-size : 18px;
line-height : 25px;
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
}
.StateSquareTitle_content{background-color : rgb(244, 244, 244);
background-image : none;
behavior:none;
border-color : rgb(51, 51, 51);
color : rgb(51, 51, 51);
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
}
.SquareBorderNoTilte_content{background-color : transparent;
background-image : none;
behavior:none;
border-color : #60b2e9;
color : rgb(51, 51, 51);
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
}
.RoundedTextTitle{background-color : transparent;
background-image : none;
behavior:none;
border-color : rgb(51, 51, 51);
color : #60b2e9;
font-size : 18px;
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
}
.LeafIcon_Title{background-color : #60b2e9;
background-image : none;
behavior:none;
border-color : rgb(51, 51, 51);
color : #ffffff;
font-family : Open Sans;
font-size : 18px;
line-height : 26px;
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
}
.TitleSolidBorder_Title{background-color : transparent;
background-image : none;
behavior:none;
border-color : rgb(51, 51, 51);
color : rgb(51, 51, 51);
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
}
.Square3dRibbon{background-color : rgb(255, 255, 255);
background-image : none;
behavior:none;
border-color : rgb(206, 207, 207);
color : rgb(51, 51, 51);
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
}
.SquareRectangle_Title{background-color : #60b2e9;
background-image : none;
behavior:none;
border-color : rgb(51, 51, 51);
color : #ffffff;
font-family : Open Sans;
font-size : 18px;
line-height : 24px;
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
}
.DentNoTitle_content{background-color : transparent;
background-image : none;
behavior:none;
border-color : rgb(206, 207, 207);
color : rgb(51, 51, 51);
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
}
.Rounded3dRibbon{background-color : rgb(255, 255, 255);
background-image : none;
behavior:none;
border-color : rgb(206, 207, 207);
color : rgb(51, 51, 51);
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
}
.Rectangle_Title{background-color : #60b2e9;
background-image : none;
behavior:none;
border-color : rgb(51, 51, 51);
color : #ffffff;
font-family : Open Sans;
font-size : 18px;
line-height : 24px;
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
}
.BevelIcon_Title{background-color : #60b2e9;
background-image : none;
behavior:none;
border-color : rgb(51, 51, 51);
color : #ffffff;
font-family : Open Sans;
font-size : 18px;
line-height : 22px;
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
}
.DefaultTitle{background-color : transparent;
background-image : none;
behavior:none;
border-color : rgb(51, 51, 51);
color : #60b2e9;
font-size : 18px;
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
}
                                                                               
